@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');

a {
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
}

a:hover {
    text-decoration: none;
}

ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
.right-sidebar ul {padding-left:10px}
.right-sidebar {border:1px solid #f0f0f0;padding:-0px}
body {
    /* color: #9f7e40; */
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    background: #dccfa2;
    /* background: url("../images/bgColor.jpg") repeat-x center 100px; */
}

img {
    max-width: 100%;
}

/**********************
 Header css
***********************/
.header {
    display: block;
    width: 100%;
    background: transparent;
    position: relative;
    z-index: 9999;
}

.header-top {
    background: #9f7e40;
    color: #fff;
    display: block;
    padding: 5px 0;
}

.header-top a {
    color: #ccc;
}

.header-top a:hover {
    color: #543b10;
}

.header-middle {
    padding: 0px;
    background: #dccfa2;
    background-size: cover;
}

.header-middle .header-search {
    align-self: center;
    text-align: right;
}

.logo {
    margin: 0 0 0 10px;
    padding: 10px 0;
}

.logo img {
    max-width: 120px;
}

.logo a {
    display: inline-block;
    vertical-align: middle;
}

.logo h1 {
    color: #543B10;
    display: inline-block;
    font-size: 36px;
    font-weight: 500;
    margin: 0;
    width: 70%;
    text-align: center;
    vertical-align: middle;
    padding: 0 0 0 10px;
    text-indent: 10px;
    letter-spacing: -1px;
}

.logo h1 span {
    width: 100%;
    float: left;
    font-size: 25px;
    font-style: italic;
    font-weight: 300;
    padding: 10px 0;
    color: #666666;
}

.logo h1 p {
    width: 100%;
    float: left;
    font-size: 15px;
    font-weight: 600;
    color: #333333;
}

.header-nav {
    background: #9f7e40;
    background-repeat: repeat-x;
    color: #fff;
    padding: 0px;
    border-radius: 0px;
    display: block;
    width: 100%;
}

.header-nav .nav>li {
    color: #fff;
    display: inline-block;
    margin: 0px;
}

.header-nav .nav>li>a {
    color: #fff;
    display: inline-block;
    padding: 15px 10px;
    text-transform: uppercase;
    font-weight: 600;
}

.header-nav .nav>li>a .caret {
    margin-left: 6px;
    margin-bottom: 2px;
}

/* submenu css */
.navbar .nav li .submenu li {
    border-bottom: 1px solid #eee;
    display: inline-block;
    margin: 0;
    position: relative;
    width: 100%;
}

.navbar .nav li .submenu li a {
    display: inline-block;
    padding: 10px;
    text-transform: uppercase;
    width: 100%;
    color: #333;
    font-weight: 600;
}

.navbar .nav li .submenu li:hover a {
    color: #543B10;
    background-color: #f3e9ba;
}

.navbar .nav li .submenu li:hover span {
    color: #fff;
}

.navbar .nav li .submenu li ul.submenu li a {
    background-color: #fff !important;
    color: #333 !important;
}

.navbar .nav li .submenu li ul.submenu li:hover a {
    background-color: #1d4773 !important;
    color: #fff !important;
}

/* search css */
.search-box {
    display: inline-block;
    vertical-align: middle;
}

.search-form {
    display: inline-block;
    max-width: 200px;
    position: relative;
    width: 100%;
}

.search-form .h-search {
    border: 1px solid #ccc;
    border-radius: 0px;
    height: 30px;
    padding: 4px 35px 4px 12px;
    width: 100%;
    color: #333;
}

.search-form .h-submit {
    background: #543B10;
    border: medium none;
    box-shadow: none;
    height: 30px;
    line-height: 1.1;
    padding-right: 10px;
    position: absolute;
    right: 0;
    top: 0;
}
.seach-area {
  position: absolute;
  top: 50%;
  right: 27px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.seach-area .seach-btn {
  border: 0;
  position: relative;
  border-radius: 50px;
  background-color: rgba(0, 0, 0, 0);
  height: 25px;
  width: 25px;
}


.seach-area .seach-btn::before {
  position: absolute;
  content: "\f002";
  font-family: "FontAwesome";
  left: 0;
  top: 0;
  font-size: 20px;
  transform: translateY(-19%);
}

.seach-area .search-form {
  margin: 0;
  position: relative;
}

.seach-area .search-form .btn {
  font-size: 0;
  position: absolute;
  top: 7px;
  right: 9px;
  width: 0;
  height: 0;
  border-top: 10px solid rgba(0, 0, 0, 0);
  border-bottom: 10px solid rgba(0, 0, 0, 0);
  border-left: 10px solid #139748;
  border-right-color: rgba(0, 0, 0, 0);
  border-radius: 0;
  padding: 0;
  background-color: rgba(0, 0, 0, 0);
}

.seach-area .search-form .btn::before {
  position: absolute;
  content: "\f105";
  font-family: "FontAwesome";
  font-size: 20px;
  top: 0;
  left: 0;
}

.seach-area .search-form .btn i {
  display: none;
}

.seach-area .search {
  position: absolute;
  width: 200px;
  right: 0;
  top: 55px;
  display: none;
}

.search input.form-control {
  border: 2px solid #297127;
  border-radius: 50px;
}

.search-visible {
  display: block !important;
}

.navbar {
  float: left;
  border-radius: 0;
  margin: 0 -15px;
}

.search-wrap {
  width: 170px;
  float: right;
  position: relative;
}

.search-form {
  margin: 0;
  padding: 5px 0;
}

.search-form .tx-indexedsearch-searchbox-button {
  background-image: url("../images/search-icon.svg");
  position: absolute;
  top: 8px;
  right: 5px;
  padding: 6px 15px;
  font-size: 0;
  bottom: 8px;
  border-radius: 50px;
  background-color: #139748;
  background-repeat: no-repeat;
  background-size: 18px;
  background-position: center;
}

.search-form .tx-indexedsearch-searchbox-sword {
  border-color: #139748;
  height: 30px;
  border-radius: 50px;
}

.search-form .tx-indexedsearch-searchbox-sword::placeholder {
  color: #139748;
  opacity: 0.7;
  font-style: italic;
}

span.tx-indexedsearch-icon {
  display: none;
}

ul.tx-indexedsearch-browsebox li {
  display: inline;
  margin-left: 10px;
}

/* flag box */
.flag {
    display: inline-block;
    vertical-align: middle;
    border-right: 1px solid #ccc;
    margin-right: 5px;
}

.flag li {
    display: inline-block;
    margin: 0;
    padding: 0 8px;
    width: auto;
}

.flag li:first-child {
    border-right: 1px solid #ccc;
}

.flag-box {
    display: inline-block;
    vertical-align: middle;
}

.flag-box li {
    display: inline-block;
    margin: 0;
    padding: 0 1px;
}

.header-top a {
    color: #fff;
}

.flag-box li a img {
    max-width: 30px;
    opacity: 0.6;
    transition: all 0.3s ease-in-out 0s;
}

.flag-box li a:hover img {
    opacity: 1;
}

.flag-box li a {
    border-radius: 100px;
    height: 30px;
    width: 30px;
    text-align: center;
    list-style: 30px;
    border: 1px solid #3b5998;
    display: inline-block;
}

.flag-box li a i {
    display: block;
    line-height: 30px;
    font-size: 16px;
}

.flag-box li a.fb {
    background-color: #3b5998;
    color: #fff;
    border: 1px solid #3b5998;
}

.flag-box li a.twitter {
    background-color: #1da1f3;
    color: #fff;
    border: 1px solid #1da1f3;
}

.flag-box li a.flickr {
    background-color: #d8dfe3;
    color: #395eaa;
    border: 1px solid #d8dfe3;
}

.flag-box li a.youtube {
    background-color: #e62119;
    color: #fff;
    border: 1px solid #e62119;
}

/*topbar links */
.header-top .links {
    display: inline-block;
    padding: 0;
}

.header-top .links li {
    display: inline-block;
    padding: 0;
}

.header-top .links li a {
    color: #134776;
    padding: 6px 10px;
    display: block;
    font-size: 13px;
}

.header-top .links li a:hover {
    color: #fff;
    background-color: #134776;
}

.header-top .head-social a i {
    font-size: 16px;
}

/* promo banner */
.promo-banner img {
    max-width: 100%;
}

/*header end*/
/* home content */
.widget {
    background: #f5f5f5;
    margin: 0 0 20px;
    border: 1px solid #eee;
}

.widget h4 {
    background: #042656;
    color: #fff;
    font-size: 16px;
    margin: 0;
    padding: 10px;
    font-weight: 600;
}

/* linklist start */
.linklist ul {
    display: inline-block;
    margin: 0;
    padding: 0 10px 10px;
    width: 100%;
}

.linklist ul li {
    display: inline-block;
    padding: 5px 0;
    width: 100%;
}

.linklist ul li a {
    color: #666666;
    display: inline-block;
    position: relative;
    width: 100%;
}

/* linklist end */
.widget-banner {
    display: block;
    margin: 0 0 20px;
}

.widget-banner img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

/*container*/
.main-content .container {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.35);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.35);
}

/* sidebar form */
.widget-form {
    background: #f6f8ff;
    padding: 20px;
}

.widget-form .form-group {
    padding-left: 35px;
    position: relative;
}

.widget-form .form-group label {
    left: 0;
    position: absolute;
    top: 2px;
}

.widget-form .form-control {
    border-color: #ccc;
    border-radius: 3px;
    height: 26px;
}

.widget-form .find-btn {
    background: #2e348d;
    border: medium none;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    padding: 3px 16px;
    transition: all 0.3s ease-in-out 0s;
}

.widget-form .find-btn:hover,
.widget-form .find-btn:focus {
    background: #4faf94;
}

.quick-access {
    width: 100%;
    display: inline-block;
    padding-top: 20px;
}

.main-content .quick-access img {
    max-width: 100%;
  
}
.main-content .quick-access img{
 -webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 -ms-transition: all 0.5s ease;
 transition: all 0.5s ease;
 vertical-align:bottom;
 display:block;
 width:100%;
 height:170px;
 border-radius: 10px 10px
}

.main-content .quick-access .ce-gallery img:hover, .inner-content .quick-access img:hover{
 -webkit-transform: scale(1.1);
 -ms-transform: scale(1.1);
 transform: scale(1.1);
  
}
.inner-content .quick-access img {
    width:50%;
    height:auto;
    text-align:center;
    margin-left: 60px;
}
.inner-content .quick-access {background:#dccfa2;}
.inner-content .quick-access .ce-gallery figcaption {text-align:center;font-weight: bold;}
.quick-access h3 {
    font-size: 24px;
    color: #000;
    margin-bottom: 20px;
    position: relative;
    padding-bottom: 20px;
    text-align: center;
    margin-top: 0;
}

.quick-access h3:after {
    position: absolute;
    left: 50%;
    height: 5px;
    background: #4268b1;
    content: "";
    bottom: 0px;
    width: 70px;
    margin-left: -35px;
}

.two-column h3 {
    font-size: 24px;
    color: #000;
    margin-bottom: 10px;
    position: relative;
    padding-bottom: 15px;
    text-align: left;
    margin-top: 20px;
}

.two-column h3:after {
    position: absolute;
    left: 0;
    height: 5px;
    background: #4268b1;
    /*! content: ""; */
    bottom: 0px;
    width: 70px;
    margin-left: 0;
}

/**********************
 General
***********************/
h1,
h2,
h3,
.h2 {
    font-size: 24px;
    font-weight: 600;
    margin-top: 0;
    color: #042656;
}

.two-column-row {
    background: #fff;
}

.widget .link-box {
    border: none;
}

.content-area {
    color: #666;
}

/* home carousel */
.two-column-row {
    padding: 15px 10px;
    line-height: 25px;
}

.m-title {
    position: relative;
    font-size: 18px;
    font-weight: 600;
    margin: 10px 0 20px;
}

.m-title:before {
    background: #042656;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    right: 0;
}

.m-title span {
    color: #fff;
    display: inline-block;
    padding: 4px 20px 5px;
}

.main_news {
    padding: 20px 0 0;
}

.main_news .bbs_list {
    #margin: 5px 5px 10px 5px;
    float: left;
}

.main_news .bbs_list {
    background: #F5F5F5;
    background-color: transparent;
    background: -webkit-linear-gradient(top, white 1%, #f9f9f9 98%) repeat scroll 0 0 transparent;
    background: linear-gradient(to bottom, white 1%, #f9f9f9 98%) repeat scroll 0 0 transparent;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #DFDFDF;
    border-left: 1px solid #ECECEC;
    border-radius: 0;
    margin-bottom: 30px;
    position: relative;
    text-align: left;
    width: 100%;
    z-index: 1;
    border: 1px solid #cccccc;
    padding: 0;
}

.main_news .news-img {
    width: 100%;
    overflow: hidden;
}

.main_news .news-img img {
    width: 100%;
}

.main_news .bbs_list .text_block_img {
    float: none;
    width: 150px;
    margin-left: 70px;
    margin-top: 20px;
    margin-right: 25px;
    overflow: hidden;
    margin: 20px auto;
}

.main_news .bbs_list h3 {
    font-size: 20px;
    text-transform: none;
    margin: 15px 0 10px;
    overflow: hidden;
    color: #042656;
    font-weight: 600;
    padding: 0 15px;
}

.main_news ul {
    padding: 0 15px 10px;
    margin: 0;
}

.main_news ul li {
    width: 100%;
    display: inline-block;
    padding-bottom: 10px;
    position: relative;
    padding-left: 15px;
}

.main_news ul li a {
    color: #333;
    position: relative;
    padding-left: 0;
}

.main_news ul li::before {
    border-right: 2px solid #333;
    border-top: 2px solid #333;
    content: "";
    height: 8px;
    left: 0;
    position: absolute;
    top: 6px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 8px;
    transition: all 0.3s ease-in-out 0s;
}

.main_news ul li a:hover {
    color: #042656;
    text-decoration: underline;
}

.main_news .bbs_list h4 {
    font-size: 15px;
    text-transform: none;
    margin: 15px 0 10px;
    overflow: hidden;
    color: #042656;
    font-weight: 600;
    padding: 0 15px;
}

.main_news .bbs_list p {
    padding: 0 15px;
}

.main_news .read-more {
    padding: 8px 15px;
    font-size: 14px;
    background: #4268b1;
    color: #fff;
    border: 1px solid #36589f;
    margin-bottom: 15px;
    border-radius: 6px;
    display: inline-block;
}

.main_news .read-more:hover {
    background: #2b519a;
}

.main_news .bbs_list:after {
    background: url(../images/box-show.jpg) no-repeat center center;
    height: 30px;
    width: 100%;
    content: "";
    position: absolute;
    right: 0;
    bottom: -31px;
}

/**********************
 Post Box
***********************/
.post-box {
    display: block;
    padding: 0;
    width: 100%;
}

.post-box ul li {
    border-bottom: 1px solid #cecece;
    display: inline-block;
    margin: 10px 0;
    min-height: 60px;
    padding: 0 0 12px 100px;
    position: relative;
    width: 100%;
    min-height: 70px;
}

.post-box ul li:last-child {
    border: none;
}

.post-box ul li .post-img {
    left: 0px;
    max-width: 90px;
    position: absolute;
    top: 0px;
}

.post-box ul li .post-img img {
    max-width: 100%;
}

.post-box ul li h5 {
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 4px;
    padding: 0;
}

.post-box ul li a {
    color: #000;
}

.post-box ul li a:hover {
    color: #042656;
}

.post-box ul li p {
    font-size: 12px;
    margin: 0;
}

/**********************
 news three column
***********************/
.news_row {
    padding: 20px 0;
}

.news-col {
    margin: 10px 0;
}

.news-col .news-img {
    display: inline-block;
    width: 100%;
    overflow: hidden;
}

.news-col .news-img img {
    width: 100%;
    transform: scale(1);
    -webkit-transform: scale(1);
    transition: all 0.4s ease-in-out 0s;
}

.news-col .news-img:hover img {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
}

.news-info {
    display: inline-block;
    padding: 10px 0px;
    width: 100%;
}

.news-col .news-info h3 {
    font-size: 20px;
    font-weight: 600;
    margin: 0 0 10px;
}

.news-col .news-info h3 a {
    color: #333;
}

.news-col .news-info h3 a:hover {
    color: #042656;
}

.news-col .news-info p {
    margin: 0px;
}

.dates {
    color: #999;
    display: inline-block;
    margin: 0 0 10px;
    width: 100%;
}

.dates li {
    display: inline-block;
    margin-right: 10px;
    font-size: 14px;
}

.dates li i {
    margin-right: 3px;
}

.news_full .news-info {
    padding: 0px;
}

@media (max-width: 767px) {
    .news-col {
        border-bottom: 1px solid #ccc;
        display: inline-block;
        margin: 10px 0;
        padding: 0 15px 15px;
        width: 100%;
    }
}

/**********************
 home slideshow  start
***********************/
.home-slideshow {
    margin-top: 0;
}

.owl-nav>div {
    left: 2%;
    position: absolute;
    top: 50%;
    margin-top: -14px;
}

.owl-nav>div.owl-next {
    left: auto;
    right: 2%;
}

.home-caption {
    bottom: 0;
    color: #fff;
    left: 0;
    padding: 20px 80px;
    position: absolute;
}

.home-caption::before {
    bottom: 0;
    box-shadow: 0 0 204px 134px rgba(0, 0, 0, 0.8);
    content: "";
    display: table;
    height: 0;
    left: 0;
    position: absolute;
    width: 100%;
}

.caption-overlay {
    position: relative;
    z-index: 3;
}

.home-caption h2 {
    font-size: 30px;
    line-height: 1.3;
    margin: 0 0 20px;
    color: #fff;
}

.home-caption p {
    color: #efefef;
    font-size: 16px;
    max-width: 80%;
}

@media (max-width: 991px) {
    .home-caption h2 {
        font-size: 20px;
        color: #fff;
    }

    .home-caption p {
        font-size: 14px;
        max-width: 100%;
    }

    .access-block {
        margin-bottom: 15px;
    }
}

@media (max-width: 767px) {
    .home-carousel .item>img {
        min-height: 160px;
        object-fit: cover;
        -webkit-object-fit: cover;
    }

    .home-caption {
        padding: 20px 40px;
    }

    .home-caption h2 {
        margin: 0px;
        font-size: 16px;
        line-height: 1.4;
    }

    .home-caption p {
        display: none;
    }

    .home-caption::before {
        box-shadow: 0 0 74px 54px rgba(0, 0, 0, 0.8);
    }
}

/**********************
 Links box
***********************/
.link-box {
    background: #f5f5f5;
    display: block;
    border: 1px solid #eee;
}

.link-box h4 {
    background: #042656;
    color: #fff;
    font-size: 16px;
    margin: 0;
    padding: 10px;
    font-weight: 600;
}

.link-box ul {
    display: inline-block;
    margin: 0;
    padding: 5px 10px 10px;
    width: 100%;
}

.link-box ul li {
    display: inline-block;
    padding: 5px 0;
    width: 100%;
}

.link-box ul li a {
    color: #333;
    display: inline-block;
    position: relative;
    width: 100%;
    padding: 0 0 0 14px;
}

.link-box ul li a::before {
    border-right: 2px solid;
    border-top: 2px solid;
    content: "";
    height: 8px;
    left: 0;
    position: absolute;
    top: 7px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 8px;
    transition: all 0.3s ease-in-out 0s;
}

.link-box ul li a:hover {
    color: #042656;
    padding-left: 20px;
}

.link-box ul li a:hover:before {
    left: 6px;
}

@media (max-width:1199px) {
    .three-col-box .link-box {
        margin: 10px 0;
    }
}

/**********************
 tabs section start
***********************/
.home-tabs {
    overflow: hidden;
    display: inline-block;
    width: 100%;
    padding: 0px 0px 20px;
}

.home-tabs .nav-tabs {
    border-bottom: none;
    border-top: none;
}

.home-tabs .nav-tabs li a {
    color: #666;
    display: inline-block;
    padding: 10px 30px;
    position: relative;
    border: 1px solid #ccc;
    font-weight: 600;
}

.home-tabs .nav-tabs li+li {
    margin-left: -1px;
}

.home-tabs .nav-tabs li a:hover,
    {
    color: #000;
}

.home-tabs .nav-tabs li a::before,
.home-tabs .nav-tabs li a::after {
    border-color: #fff transparent transparent;
    border-style: solid;
    border-width: 10px;
    bottom: -19px;
    content: "";
    left: 50%;
    margin-left: -10px;
    opacity: 0;
    position: absolute;
    transition: all 0.3s ease-in-out 0s;
    z-index: 9;
}

.home-tabs .nav-tabs li a::after {
    border-color: #ccc transparent transparent;
    bottom: -20px;
    z-index: 8;
}

.home-tabs .nav-tabs li.active a::before,
.home-tabs .nav-tabs li.active a::after {
    opacity: 1;
    border-color: #042656 transparent transparent
}

.home-tabs .tab-content {
    border: 1px solid #ccc;
    margin: 0px;
    position: relative;
}

.home-tabs #highlights {
    background: #fff;
    position: relative;
}

.home-tabs .tab-pane {
    padding: 20px;
    background: #fff;
    position: relative;
    color: #666;
}

.nav-tabs>li.active>a {
    background: #042656 !important;
    color: #fff;
}

@media (max-width: 479px) {
    .home-tabs .nav-tabs li+li {
        margin-left: 0;
    }

    .nav-tabs>li {
        width: 100%;
    }

    .home-tabs .nav-tabs li a {
        width: 100%;
    }
}

/****************
gallery section
****************/
.gallery-section {
    display: inline-block;
    padding: 10px 0 20px;
    width: 100%;
}

.gallery-col {
    margin: 15px 0;
}

.gallery-col a {
    display: block;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.gallery-col img {
    width: 100%;
    transition: all 1s ease-in-out 0s;
    transform: scale(1);
    -webkit-transform: scale(1);
}

.gallery-col h4 {
    background: rgba(0, 0, 0, 0.7);
    font-size: 16px;
    bottom: -100px;
    color: #fff;
    font-weight: 600;
    left: 0;
    margin: 0;
    padding: 10px;
    position: absolute;
    right: 0;
    text-align: center;
    transition: all 0.5s ease-in-out 0s;
}

.gallery-col a:hover h4 {
    bottom: 0px;
}

.gallery-col a:hover img {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
}

@media (max-width: 767px) {
    .gallery-col h4 {
        bottom: 0px;
    }
}

/****************
brand section
****************/
.brand-section {
    display: inline-block;
    padding: 0 0 30px;
    width: 100%;
}

.brand-section .item img {
    width: auto;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.related-links {
    width: 100%;
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f5f5f5;
}

.related-links h3 {
    background: #0176bd;
    font-size: 18px;
    font-weight: 600;
    margin: 0;
    line-height: 20px;
    padding: 10px;
    color: #fff;
}

.related-links ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    width: 100%;
}

.related-links ul li {
    width: 100%;
    line-height: 30px;
    display: inline-block;
}

.related-links ul li a {
    display: block;
    line-height: 30px;
    border-bottom: 1px solid #ccc;
    padding: 5px 15px;
    font-size: 14px;
}

.related-links ul li:hover a {
    background: #2b519a !important;
    color: #fff;
}

/**********************
 Footer css
***********************/
.footer {
    background: #9f7e40;
    display: block;
    padding: 0px 0 0;
    width: 100%;
}

.footer h6 {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 5px;
    padding: 0 0 10px;
    position: relative;
    text-transform: uppercase;
}

.footer h6::before {
    background: #fff;
    bottom: 0;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 50px;
}

.footer iframe {
    padding-top: 8px;
}

.footer-social {
    display: inline-block;
}

.footer p {
    color: #50360E;
    line-height: 26px;
    padding-top: 5px;
}

.footer p a {
    color: #fff;
}

.footer-social li {
    display: inline-block;
    padding: 0 8px 0 0px;
}

.footer-social li a {
    background: transparent;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    height: 35px;
    line-height: 33px;
    text-align: center;
    transition: all 0.3s ease-in-out 0s;
    width: 35px;
    border: 1px solid #fff;
}

.footer-social li a:hover {
    background: #fff;
    color: #248e70;
}

.footer-nav {
    display: block;
    width: 100%;
    padding-bottom: 20px;
    padding-top: 30px;
}

.footer-bottom {
    border-top: 1px solid #efefef;
    display: inline-block;
    padding: 15px 0 10px;
    width: 100%;
}

.footer-bottom ul {
    display: inline-block;
    width: 100%;
}

.footer-bottom ul li {
    border-right: 2px solid #fff;
    display: inline-block;
    line-height: 1;
}

.footer-bottom ul li:last-child {
    border: none;
}

.footer-bottom ul li a {
    color: #efefef;
    display: inline-block;
    line-height: 1;
    padding: 0 10px;
}

.footer .f-menu {
    margin: 10px 0;
}

.footer .f-menu>li>a {
    color: #fff;
    display: inline-block;
    font-size: 14px;
    line-height: 24px;
    padding: 5px 0 5px 14px;
    position: relative;
}

.footer .f-menu li a::before {
    border-right: 2px solid;
    border-top: 2px solid;
    content: "";
    height: 8px;
    left: 0;
    position: absolute;
    top: 14px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 8px;
    transition: all 0.3s ease-in-out 0s;
}

.footer .f-menu li a:hover {
    color: #fff;
    padding-left: 20px;
}

.footer .f-menu li a:hover:before {
    left: 6px;
}

.footer address {
    color: #efefef;
    line-height: 30px;
    margin: 20px 0;
}

.footer iframe {
    width: 100%;
}

.footer-bottom span,
.footer address a {
    color: #efefef;
}

/***************** general responsive css 
*********************/
@media (min-width: 992px) {
    .m-menu {
        display: none !important;
    }

    .footer-nav .col-md-3 {
        /* width: 20%; */
    }
}

@media (max-width: 991px) {
    .header-nav .nav>li>a {
        font-size: 12px;
        padding: 17px 8px;
        font-weight: 500;
    }

    .logo h1 {
        text-shadow: 1px 1px 1px #fff;
    }

    .search-box {
        margin-top: 5px;
    }
}

@media (min-width: 767px) {
    .navbar .nav>li .submenu {
        background: #fff;
        left: 0;
        min-width: 200px;
        padding: 0;
        position: absolute;
        z-index: 99;
        top: 100%;
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
        transition: all 0.3s ease-in-out 0s;
    }

    .navbar .nav>li .submenu .submenu {
        left: 100%;
        top: 0;
    }

    .navbar .nav li:hover>.submenu {
        opacity: 1;
        visibility: visible;
        pointer-events: auto;
    }

    .header-nav .nav>li>a:hover,
    .header-nav .nav>li.active>a {
        color: #352224;
        background-color: #f3e9ba;
    }

    .header-nav .nav>li:hover>a {
        color: #543B10;
        background-color: #f3e9ba;
    }

    .nav>li>.mobile-arrow {
        display: none !important;
    }

    .mobile-arrow {
        pointer-events: none;
        position: absolute;
        right: 15px;
        top: 16px;
        font-size: 0;
    }

    .mobile-arrow::after {
        border-right: 2px solid #333;
        border-top: 2px solid #333;
        content: "";
        height: 8px;
        position: absolute;
        right: 0;
        top: 0;
        transform: rotate(45deg);
        width: 8px;
    }

    .navbar .nav li .submenu li:hover .mobile-arrow::before {
        border-right: 2px solid #fff;
        border-top: 2px solid #fff;
    }
}

@media (max-width: 767px) {

    /* menu mobile css */
    .m-menu {
        cursor: pointer;
        display: block;
        padding: 0;
        position: absolute;
        right: 15px;
        top: 8px;
        transition: all 0.3s ease-in-out 0s;
        width: 30px;
        z-index: 999;
    }

    .m-menu span {
        width: 100%;
        display: block;
        margin: 7px 0;
        height: 2px;
        background: #fff;
        transition: all 0.3s ease-in-out 0s;
    }

    .m-menu span:nth-child(2) {
        opacity: 1;
    }

    .m-menu.open span:nth-child(2) {
        opacity: 0;
    }

    .m-menu span:last-child {
        transform: translate(0px, 0px) rotate(0deg);
        -webkit-transform: translate(0px, 0px) rotate(0deg);
        -moz-transform: translate(0px, 0px) rotate(0deg);
    }

    .m-menu span:first-child {
        transform: translate(0px, 0px) rotate(0deg);
        -webkit-transform: translate(0px, 0px) rotate(0deg);
        -moz-transform: translate(0px, 0px) rotate(0deg);
    }

    .m-menu.open span:last-child {
        transform: translate(0px, -9px) rotate(-45deg);
        -webkit-transform: translate(0px, -9px) rotate(-45deg);
        -moz-transform: translate(0px, -9px) rotate(-45deg);
    }

    .m-menu.open span:first-child {
        transform: translate(0px, 9px) rotate(45deg);
        -webkit-transform: translate(0px, 9px) rotate(45deg);
        -moz-transform: translate(0px, 9px) rotate(45deg);
    }

    .navbar {
        border-radius: 0;
        display: none;
        left: 0px;
        position: absolute;
        top: 0px;
        z-index: 99;
        right: 0px;
    }

    .navbar .nav>li,
    .navbar .nav>li>a {
        display: inline-block;
        width: 100%;
    }

    .navbar .nav>li>a {
        padding: 10px 15px;
    }

    .header-nav {
        position: relative;
    }

    .footer-social {
        display: inline-block;
        margin-top: 0px;
        text-align: left;
        width: 100%;
    }

    .footer-bottom {
        text-align: center;
    }

    .ftr-right {
        padding-top: 10px;
        text-align: center !important;
    }

    .header-top {
        padding: 0 0 7px;
    }

    .header-top .links li {
        padding: 0;
    }

    .header-top a {
        font-size: 12px;
    }

    .header-middle {
        padding-bottom: 0px;
    }

    .navbar {
        background: #c09e61;
    }

    .navbar .nav>li .submenu li a {
        color: #fff;
    }

    .header-nav .nav>li>a {
        font-size: 14px;
        border-bottom: 1px solid #fff;
    }

    .mobile-arrow {
        font-size: 30px;
        font-weight: 700;
        height: 30px;
        line-height: 30px;
        position: absolute;
        right: 10px;
        text-align: center;
        top: 5px;
        width: 20px;
        cursor: pointer;
    }

    .submenu {
        padding: 0;
        display: none;
    }

    .navbar .nav li .submenu li {
        border: none;
    }

    .navbar .nav li .submenu li a {
        border-bottom: 1px solid #fff;
        padding-left: 20px;
    }

    .navbar .nav li .submenu li a:hover {
        color: #fff;
    }

    .nav>li>a:hover,
    .nav>li>a:focus {
        background-color: transparent;
    }

    .navbar .nav li .submenu li a {
        font-weight: 500;
    }

    .header-top .links {
        padding: 2px 0px 0px;
    }

    .logo {
        margin: 0;
        padding: 10px 0;
        text-align: center;
    }

    .logo img {
        max-width: 80px;
    }

    .logo h1 {
        font-size: 30px;
        padding: 7px 0 0;
        text-indent: 0;
        width: 100%;
    }

    .mobile-col {
        background: #c09e61;
        padding: 10px 55px 10px 15px;
    }

    .search-form {
        max-width: 100%;
    }

    .header-nav .nav>li:hover>a {
        background: #dccfa2;
    }

    .header-middle .row {
        margin: 0 -15px;
    }

    .search-box {
        margin: 0;
    }

    .search-form .h-search {
        border: 0;
    }
}

@media (max-width: 575px) {
    .home-slideshow .camera_target_content {
        position: relative;
        float: left;
        width: 100%;
        left: 0;
        bottom: 0;
    }
}


/* CSS of Social Media */
div.gdl-sidebar-wrapper {
    overflow: hidden;
}

div.gdl-right-sidebar .sidebar-wrapper {
    padding-top: 55px;
}

div.custom-sidebar {
    margin-bottom: 50px;
    position: relative;
}

#tw {
    border: 2px solid #034E92;
    padding: 2px;
}

#tw iframe {
    width: 100% !important;
    height: 550px !important;
}

#soccc {
    background: #034E92;
}

.sfsi_widget {
    min-height: 55px;
}

.norm_row {
    float: left;
    min-width: 25px;
}

.sfsi_wicons {
    margin-bottom: 30px;
    position: relative;
    padding-top: 5px;
}

.sfsi_wicons {
    display: inline-block;
    color: #000;
}

.inerCnt {
    position: relative;
    z-index: inherit !important;
    float: left;
    width: 100%;
    float: left;
}

.sfsi_widget .sfsi_wDiv .sfsi_wicons .inerCnt a,
.sfsi_widget .sfsi_wDiv .sfsi_wicons .inerCnt a.sficn {
    padding: 0px;
    margin: 0px;
    width: 100%;
    float: left;
    border: medium none;
}

.sfcm.sfsi_wicon {
    padding: 0;
    width: 100%;
    border: medium none;
}

.twt_tool_bdr {
    width: 62px;
    height: auto;
}

.sfsi_tool_tip_2 .bot_arow {
    background: url(../images/bot_tip_icn.png) no-repeat;
    position: absolute;
    bottom: -21px;
    left: 50%;
    width: 15px;
    height: 21px;
    margin-left: -5px;
}

.twt_tool_bdr .sfsi_inside {
    text-align: center;
    width: 100%;
    float: left;
}

.twt_tool_bdr .sfsi_inside .icon2 {
    margin: 2px 0 !important;
    display: inline-block;
    float: none;
    height: 19px;
    width: 58px;
}

.sfsi_inside div iframe {
    float: left;
    margin: 0;
    width: 100% !important;
}

.news .article {
    position: relative;
}

.news-list-view h3 {
    font-size: 16px;
    margin: 0 0 0 0;
    color: #000;
    padding-bottom: 10px;
}

.news-list-view h3 a {
    color: #000;
}

.two-column .news-list-view h3:after {
    height: 0px;
}

.news-list-view .footer {
    position: absolute;
    left: 10px;
    bottom: 10px;
    width: auto;
    padding: 5px;
}

.news-list-view .pagination {
    margin-top: 0;
    float: left;
}

.news-list-view .news-list-item {
    border-bottom: 1px solid #ccc;
    padding: 0px 0 15px;
    margin: 0;
    width: 100%;
    display: inline-block;
    margin-bottom: 15px;
}

.news-list-view p {
    line-height: 18px !important;
    margin-bottom: 0;
    background: none !important;
}

.news-list-view p span {
    line-height: 18px !important;
}

.news-list-view p b {
    display: none !important;
}

.page-navigation p {
    display: inline-block;
    width: auto;
    padding-right: 10px;
    float: left;
    line-height: 36px !important;
}

.main-content .camera_wrap .camera_pag .camera_pag_ul {
    text-align: center;
    margin-top: 10px;
}

.main-content .camera_wrap .camera_pag .camera_pag_ul li {
    margin: 0 5px;
}



.main-content .camera_caption>div {
    background-color: rgba(192, 158, 97, 0.9);
    color: #fff;
}

.main-content .camera_caption h4 a {
    color: #fff;
}



.main-content .camera_prevThumbs,
.main-content .camera_nextThumbs,
.main-content .camera_prev,
.main-content .camera_next,
.main-content .camera_commands,
.main-content .camera_thumbs_cont {
    opacity: 1 !important;
}

.kesearch_searchbox #kesearch_submit.submit {
    position: relative;
    float: left;
    left: 225px;
}

.tx-kesearch-pi1 .submitbutt input {
    height: 35px;
}

.tx-kesearch-pi1 .submitbutt input,
.tx-kesearch-pi1 .resetButton {
    background-color: #4268b1;
    color: #fff;
}

.main-content .csc-header-n2 h1,
.main-content h1.csc-firstHeader {
    border-bottom: 1px solid #e4e4e4;
    padding-bottom: 5px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.main-content .result-title {
    padding-bottom: 5px;
    margin-bottom: 5px;
    text-transform: uppercase;
    font-size: 16px;
}

.main-content .result-title a span.hit {
    color: #4268b1 !important;
}

.main-content .result-teaser span.hit {
    color: #4268b1 !important;
}

.main-content #kesearch_results {
    border-top: 1px solid #e4e4e4;
    margin-bottom: 20px;
}

.main-content #kesearch_results .result-list-item {
    border-bottom: 1px solid #e4e4e4;
    border-left: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
    padding-bottom: 15px;
    margin-bottom: 0;
    margin: 0;
    padding: 15px;
    text-transform: uppercase;
}

.main-content #kesearch_results .result-teaser {
    font-size: 14px;
    line-height: 17px;
    text-transform: none;
}

.main-content #kesearch_results .result-list-item:nth-child(odd) {
    background: #ececec;
}

.main-content #kesearch_results .result-list-item:nth-child(even) {
    background: #fff;
}

.main-content #kesearch_results a.kesGreyButt,
.main-content #kesearch_results span.resetbutt a,
.main-content #kesearch_results span.submitbutt input,
.main-content #kesearch_results input.kesGreyButt,
.main-content #kesearch_results span.kesGreyButt {
    padding: 8px 10px;
}

.main-content .tx-kesearch-pi1 .submitbutt input,
.main-content .tx-kesearch-pi1 .resetButton {
    padding: 8px 10px;
}

.header-top #ke_search_sword {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
}

.header-top #kesearch_submit {
    position: absolute;
    left: inherit;
    right: 0;
    top:5px;
    height: 30px;
    width: 30px;
}

.header-top #ke_search_sword {
    border: 0;
    height: 30px;
    width: 100%;
}

.rightLogo {
    max-width: 160px !important;
}

.camera_wrap {
    padding-top: 10px;
    margin-bottom: 0 !important;
}

.camera_wrap .camera_pag {
    #display: none;
}

.camera_wrap .camera_prev>span {
    background-position: 0 -80px;
}

.camera_wrap .camera_next>span {
    background-position: -40px -80px;
}

.camera_wrap .camera_commands>.camera_stop {
    background-position: -120px -80px;
}

.camera_prevThumbs,
.camera_nextThumbs,
.camera_prev,
.camera_next,
.camera_commands,
.camera_thumbs_cont {
    background-color: rgba(192, 158, 97, 0.9);
}

.frame-default header h1,
.frame-default header h2,
.frame-default header h3,
.frame-default header h5 {
    background-color: #9f7e40;
    overflow: hidden;
    color: #fff;
    padding: 5px 10px;
    font-size: 18px;
    font-weight: 400;
    border-bottom: 2px solid #543B10;
    margin-top: 0;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.frame-default header h1::after,
.frame-default header h2::after,
.frame-default header h3::after,
.frame-default header h5::after {
    display: none;
}

.frame-default p a,
.frame-default a {
    color: #50360E;
}
.footer ul li, .footer ul li a, .footer p a{color:#fff;}
.news li{border-bottom:1px dotted #50360E; list-style:none;padding-bottom:10px;padding-top:10px;}
.content-rwo img{float: left;width: 110px; margin-right: 10px; margin-bottom: 10px;}
.content-rwo {border-bottom: 1px dotted #50360E;min-height:120px;}
.news-list-item h3 {
    padding-bottom: 5px;
}

.news-list-item h3 a {
    color: #50360E;
}

.news-list-item .extra time {
    color: #9fa3a4;
    font-size: 12px;
    padding-bottom: 3px;
}

.news-list-item .lead {
    font-size: 14px;
    margin-bottom: 5px;
}

.news-list-item .btn-read-more {
    border: 0;
    padding: 0;
    margin: 0;
    color: #50360E;
    font-size: 15px;
    border-radius: 0;
    background-color: rgba(0, 0, 0, 0) !important;
}

.news-list-item .btn-read-more:hover,
.news-list-item .btn-read-more:focus {
    background-color: rgba(0, 0, 0, 0) !important;
    color: #50360E !important;
    border: 0 !important;
    font-weight: 600;
}

.btn-read-more {
    border: 1px solid #543B10;
    background-color: #c09e61;
    color: #fff !important;
    padding: 10px 35px;
    font-size: 16px;
    border-radius: 0;
    font-weight: 600;
}

.btn-read-more:hover,
.btn-read-more:active,
.btn-read-more:focus {
    border: 1px solid #c09e61;
    background-color: #543B10;
    color: #fff;
}
.right-sidebar .f-menu {margin: 10px 0;}
.right-sidebar .f-menu > li > a {color: #50360E;display: inline-block;font-size: 14px;line-height: 24px;padding: 5px 0 5px 14px;position: relative;font-style: normal;}
.right-sidebar .f-menu li a::before {border-right: 2px solid;border-top: 2px solid;content: "";height: 8px;left: 0;position: absolute;
top: 14px;transform: rotate(45deg); -webkit-transform: rotate(45deg); width: 8px; transition: all 0.3s ease-in-out 0s; }
.right-sidebar .f-menu li a:hover{color: #333; padding-left: 10px;}
.right-sidebar .f-menu li a:hover:before{#left:6px;}


.breadcrumb {
    border-radius: 0;
}

.breadcrumb li a {
    color: #50360E;
}

.breadcrumb li {
    color: #dccfa2;
}

@media(max-width:767px) {

    .camera_wrap .camera_caption .d-none {
        display: none;
    }

    .news-list-item h3 {
        margin-top: 10px;
    }

    .header-nav .nav>li>a .caret {
        display: none;
    }
}
.tx_newsslider.camera_wrap{margin-bottom:35px !important;}

.camera_wrap img{max-width: 100%;
    width: 100% !important;
    height: auto !important;
    margin-top: -10px !important;}  
@media (max-width: 767px){
.camera_wrap img{margin-top: -0px !important;}	
}
.personnel {
    margin-bottom: 25px;
}
.person{background-color: #C09E61;
    padding: 15px;}

.person h3.name{font-weight: bold;
    font-size: 1.4em;text-align: center;color: #FFF;}

.person p{text-align:center;color: #FFF;}